

 /* --- CODIGO DE COLORES -----
   
      ========VERDE=========
	  Menuarriba 
	        fondo  #33AF0A
			color  white
	  		hover fondo  #99FF00
			hover color #009900
	  Fondo contenido+menu  #c9ffae 
	  		menu hover fondo #CCFF00
			menu hover color #339900
	        menu color letra  #006633
			apartado fondo #33AF0A
			
      ========NARANJA=========   <---- NO ACTUALIZADOS
	  Menuarriba 
	        fondo  #FF9900
			color  white
	  		hover fondo  #990000
			hover color white
	  Fondo contenido+menu  #F9F2D9 
	  		menu hover fondo #FFCC00
			menu hover color #339900
	        menu color letra  #CC0000
			apartado fondo  #FFCC66
			
      ========VERDE=========
	  Menuarriba 
	        fondo  #FFCC66
			color  white
	  		hover fondo  #990000
			hover color white
	  Fondo contenido+menu  #F9F2D9menu hover fondo #FFCC00
			menu hover color #339900
	        menu color letra  #cc0000
			apartado fondo #FFCC66
	
	  
*/	  
 h3 {text-decoration:underline;}
 
 body {

	 background: #d5f2fe url(../images/fondogris2.jpg) top left repeat-x; 
	 text-align:center;
 }

.caja {background-color:white; border:2px dashed #333333; padding:10px;}

.aviso {background-color:#F4FA58; border:2px solid #FE9A2E; padding:10px; font-weight:bold;}

 .tododentroborde {
 	margin: 10px auto 10px auto;
	text-align:left;
	border:2px solid black;
    width: 830px;
	background-color:white;
}
 
 .tododentro{
	border: 20px solid white;

 }
 p {/*text-align:justify;*/}
 
 .tododentro2 {
 
 	background: #FFDF9D;  /*color VERDE 1 */
	margin: 0px auto;
	width: 790px;
}
 

 
 #encabezado 
 {
	 padding:0;
	 margin:0;
	 display:block;
	 border-bottom: 20px solid white;
 }

 #logo {
	 font-family: Arial, Helvetica, Tahoma;
	 padding:0;
	 margin:0;
	 display:block;
 }
 #menuarriba
 {
	 padding-top: 5px;
	 background-color: #FF9900; /*Color Verde */
 }
 
 #menuarriba a
 {
 
	 font-weight:bold;
	 font-size:14px;
	 text-decoration:none;
	 margin:0px; 
	 font-family: Arial, Helvetica, Tahoma;
	 color:white;
	 padding: 5px 20px 0px 10px;
	 border-right:1px solid white;
 }
 
 
 #menuarriba a:hover
 {
	 background-color: #990000;  /* Color Verde */
	 color:white;
 }
 
 #menucont
 {
 
	/* background-color: #FFDF9D;  /* Color Verde 1 */
	 background-color:#FFDF9d;
	 width:790px;
	 display:block;
	 height:auto;

 }
 
  
 #menu 
 {

     background-color:#FFDF9d; /* Color Verde 1 */  

	 /*min-height:650px;*/
	 height:800px;
	 width:180px;
	 float:left;
	 
 }
 
 #menu a
 
 {
     color: #993333; /* Color Verde */
	 
	 
	 font-weight:bold;
	 font-family: Arial, Helvetica, Tahoma;
	 font-size:12px;
	 text-decoration:none;
	 width:172px;	 
	 padding:2px 0;
	 margin:0px 4px;
	 border: 1px hidden #FFFFCC;
	 border-collapse:collapse;	 
	 display:block;	
	 vertical-align:middle;
	 text-align:center;
 
 }
 
 #menu a:hover
 {
 
	 background-color: #FFCC00; 
	 color: #CC0000;
	 
	 text-decoration: underline;

 }
 
 
 #apartado
 {
 	 background-color: #FF9900; /* Color Verde */

	 background-repeat:no-repeat;
	 display:block;	 
	 font-weight:bold;
	 text-align:center;
	 color:white;
	 list-style:none;	
	 font-family: Arial, Helvetica, Tahoma; 
	 font-size:12px;
	 padding: 10px 5px;
	 border: 2px solid #FFFFFF;
	 margin: 10px 2px;

 }
  #menu2 li{list-style-type:none;}
  #menu2 a
 {
 	 color: #993333;   /* Color Verde */
 
	 margin-top:0px;

	 font-weight:bold;
	 font-family: Arial, Helvetica, Tahoma;
	 font-size:12px;
	 text-decoration:none;
	 width:100%; 
	 padding:2px 0;
	 margin:auto;
	 display:block;
	 vertical-align:middle;
	 text-align:center;
	/* border:1px solid #CCFFFF;*/

 
 }
 #menu2 a:hover
 {
	 
	 background-color: #FFCC00; 
	 color: #CC0000;
	 
	 text-decoration:underline;
	 /*border: 1px solid #CC9966;
	 border-collapse:collapse;*/
 
 }
 
  #apartado2
 {	 
 
 	 background-color: #FF9900; /* Color Verde */
 	
	
	 display:block;
	 text-indent:0;	
	 font-weight:bold;
	 text-align:center;
	 color:white;
	 width:100%;
	 vertical-align:middle;
	 margin:auto;
	 font-family: Arial, Helvetica, Tahoma;
	 font-size:12px;

	 padding: 5px 0;
	 border: 2px solid  #FFFFFF;


 }

 #titulo
 {
 margin: 0 auto;
 	
	 background-repeat:no-repeat;
	 text-indent:0;
	 text-align:center;
	 font-weight:bold;

	 width:100%;
	 display:block;
	
	
	 font-family: Arial, Helvetica, Tahoma; 
	 font-size:15px;
	/* background-color: #006699;
	 color:white;
	 border: 2px solid  #FFFFFF;*/
	
	 background-color: #EFEFEF;
	 color: #003366;

	
	
	 padding: 2px 0px;
	 border: 2px solid   #003366;

 }

#titulo a{
text-decoration:none;

}
 
 #divmenu {
 
	 /*background-color: #6699CC;*/
	/* border:2px solid #FFFFFF;*/
	 float:left;
	 width:290px;
	 text-indent:0;
  }
  
 
 #divmenu2 {

	/* background-color:#6699CC;
	 border:2px solid #FFFFFF;*/
	  width:290px;
	  border-collapse:collapse;
	  float:right;
	  text-indent:0;
	  text-align:left;
 }
 
 #contenido 
 {
 
	 display:inline;
	 background-color:#FFDF9D; /* Color Verde 1 */
	 width:610px;
	 float:left;
	 text-align:center;
	 font-family: Arial, Helvetica, Tahoma;


 
 }
 #contenido p{
	 margin: 10px 0px 10px 10px; 
	 text-indent:20px;

 }

 #contenido img {

	background-color:#FFFFFF;
	border:10px solid white;
	/*padding:10px;*/
	margin: 10px;
 }
 
 #submenu {
 	border-top:5px solid #FFDF9D;
 	border-bottom:5px solid #FFDF9D;
	margin:0;
	text-indent:0;
	}


 
#dentro{
	text-align:left;
	display:block; 
	margin:10px auto;
	width:590px;
	border-right:5px solid #FFDF9D;
    border-left:5px solid #FFDF9D;
	height:auto;
  }
  
  #dentro a{
   	 color: #993333;
	 
  }
  #dentro a:hover {
   color: #993333; 
   text-decoration:none;
   
   }

h4 {margin-bottom:10px;margin-top:10px;}
  
#dentro2 ul{
	margin-left:30px;
	

	
	}
#dentro2 li{
		list-style-type:circle;
	}
#dentro2 table{
background-color: #FFFFCC;
border-color:black;
width:100%;
}
#dentro2 td{
	padding:2px;
	height:30px;
	border-color:black;
	text-align:center;
	/*text-indent:5px;*/
	
}
#dentro2 td a{
	text-decoration:none;

}

#dentro2 td div{
margin-left:10px;
}

h2 {
	color:#000000;
	border-bottom:2px solid #CC3300;
	width:100%;
	}
 
 strong {
	font-weight:bold;  
 }
 
 #pie 
 {
 	 border-top:20px solid white;
	 font-family: Arial, Helvetica, Tahoma;
	 font-weight:bold;
	 display:block;
	 margin: 0pxauto;
	 text-align:center;
	 clear:both;
	 background-color: #7e9fad;
	 color: #FFFFFF;
	 width:790px;
 }
 
#pie a, a:hover
{
color: #FFFFFF;
text-decoration:none;
}

 
